/*Перекраска в розовый begin*/

.font_xxss {
	font-size: 0.86em!important;
}

.grey_block:not(.TIZERS):not(.SALE), .grey_block:not(.TIZERS):not(.SALE) .maxwidth-theme, .grey_block:not(.TIZERS):not(.SALE) .flexslider.shadow .flex-viewport:before, .grey_block:not(.TIZERS):not(.SALE) .flexslider.shadow .flex-viewport:after, .grey_block:not(.TIZERS):not(.SALE) .owl-carousel.shadow .owl-stage-outer:before, .grey_block:not(.TIZERS):not(.SALE) .owl-carousel.shadow .owl-stage-outer:after {
	background-color: #f5eeee!important;
}
.grey_block.TIZERS, .grey_block.TIZERS .maxwidth-theme, .grey_block.TIZERS .flexslider.shadow .flex-viewport:before, .grey_block.TIZERS .flexslider.shadow .flex-viewport:after, .grey_block.TIZERS .owl-carousel.shadow .owl-stage-outer:before, .grey_block.TIZERS .owl-carousel.shadow .owl-stage-outer:after, .grey_block.SALE, .grey_block.SALE .maxwidth-theme, .grey_block.SALE .flexslider.shadow .flex-viewport:before, .grey_block.SALE .flexslider.shadow .flex-viewport:after, .grey_block.SALE .owl-carousel.shadow .owl-stage-outer:before, .grey_block.SALE .owl-carousel.shadow .owl-stage-outer:after   {
	background-color: #fff!important;
}

.lookbook .lookbook__info-outerlink:not(:hover){
	background: #f5eeee!important;
	border-color: #f5eeee;
}
.viewed_product_block.no_fill {
    background: rgb(245 238 237 / 50%)!important;
}
.bx_filter .bx_filter_parameters_box_container .bx_filter_input_container input{
	background: rgb(245 238 237 / 50%);

}
.menu_top_block.catalog_block .dropdown>li.full.current>a, .left_menu > li.current> a, .menu_top_block.catalog_block .dropdown>li.full:hover>a, .left_menu > li:hover> a, .menu_top_block.catalog_block li.v_bottom.current .dropdown, .menu_top_block.catalog_block li.v_bottom:hover .dropdown, #main .mega-menu table td:not(.wide_menu) .dropdown-menu li:hover > a{
	background: rgb(245 238 237 / 50%);

}

.content_wrapper_block.main .catalog_block.items{
	width: auto;
	margin-left: -10px!important;
	margin-right: -10px!important;
	margin-top: -10px!important;
	margin-bottom: -10px!important;
}
.catalog_block.items .item {
	padding-left: 10px!important;
	padding-right: 10px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

.catalog_page #content .bottom_nav{
	padding-left: 10px!important;
	padding-right: 10px!important;
}

.catalog_page .filter-panel-wrapper{
	padding-left: 10px!important;
	padding-right: 10px!important;

}
.catalog_page #content{
	background: #f5eeee;
}
.catalog_page #content .wrapper_inner, .catalog_page #content .maxwidth-theme{
	background: #f5eeee;
}
.catalog_page #content .wrapper_inner .top-content-block .section-compact-list .section-compact-list__item {
	background: #fff;
}
.catalog_page #content .wrapper_inner .right_block1 .filter-panel {
	background: #fff;
}
.catalog_page #content .left_block .sticky-sidebar__inner .menu_top_block, .catalog_page #content .left_block .sticky-sidebar__inner .bx_filter, .catalog_page #content .left_block .sticky-sidebar__inner .side-block {
	background: #fff;
}
.catalog_page .landings-list__item .landings-list__item--filled-bg:not(:hover){
	background: #F0E4EC;
}
.catalog_page .catalog_block.items{
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}
.left_block .sticky-sidebar__inner > div{
	margin-top: 0px;
}
.catalog_page .right_block1{
	padding-left: 10px!important;
	padding-right: 10px!important;
}


._list-bold{
    counter-reset: item;
  list-style: none;
}
._list-bold li:before{
  font-weight: bold;
  content: counter(item) '. ';
  counter-increment: item;
      color: #333333;
}
.wrapper1:not(.with_left_block) .drag-block.grey_block .arrow_scroll_init .arrows_wrapper .arrow {
    background-color: #f5eeee!important;
}
.top_block ul.tabs li {
    margin: 0 20px 0 0;
    display: inline-block;
}
.top_block ul.tabs li:last-child{
	margin: 0 0 0 0;
}
/*Перекраска в розовый end*/
.jumbotron  h2{
	font-size: 28px;
	line-height:  40px;
	text-transform: unset; 
}
.dropdown-submenu a[href="javascript:void(0);"]{
	cursor:default;
	color:black!important;
}
@media (max-width: 640px){
	/* body .maxwidth-theme, body .wrapper_inner {
		padding-left: 5px;
		padding-right: 5px;
	} */
	.middle >.container{
		padding: 0px !important;
	}
	/* Прячем баннер на мобилках */
	.middle >.BIG_BANNER_INDEX {
		/*display: none !important;*/
	}
	.catalog_page .right_block1 {
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.catalog_page .filter-panel-wrapper {
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.catalog_block.items .item {
		padding-left: 5px!important;
		padding-right: 5px!important;
		padding-top: 5px!important;
		padding-bottom: 5px!important;
	}
	.catalog_page .catalog_block.items{
		margin-left: -5px!important;
		margin-right: -5px!important;
		width: auto;
		min-width: 100%;
	}
	
	.catalog_page .wraps{
		padding-left: 5px!important;
		padding-right: 5px!important;
	}
	.content_wrapper_block.main{
		padding-left: 5px!important;
		padding-right: 5px!important;
	}
	.content_wrapper_block.main .catalog_block.items {
		width: auto;
		margin-left: -5px!important;
		margin-right: -5px!important;
		margin-top: -5px!important;
		margin-bottom: -5px!important;
		
	}
}
.item-views.tizers .item-wrapper>.item .image .lazyloaded{
	height: 40px;
}

.banner__subtitle p{
	font-weight: 500;
    font-size: 18px;
}
.banner__buttom{
	text-transform: unset;
	font-size: 14px;
	min-width: 235px;
	padding: 12px 26px 11px;
}
@media (min-width: 992px){
	body.top_header_opacity .wrapper1.long_banner .top_big_one_banner .top_slider_wrapp .flexslider, body.top_header_opacity .wrapper1.long_banner .top_big_one_banner .top_slider_wrapp .flexslider .slides>li {
		height: 625px;
	}
	.wrapper1.long_banner.high_one_row_header .top_big_one_banner .top_slider_wrapp .flexslider .slides>li td {
		height: 480px;
	}
}



.sticky-sidebar__inner .banner {
    margin-bottom: 30px;
}


.menu-row .mega-menu table td.wide_menu .dropdown-submenu .dropdown-menu {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
}